#u445
{
	border-style: none;
	border-color: transparent;
	background: #000000 url("../images/portada_5.jpg") no-repeat center top;
	background-size: cover;
}

#u701
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.32;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=32)";
	filter: alpha(opacity=32);
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	-khtml-border-radius: 13px;
	border-radius: 13px;
	position: relative;
}

#u834-4
{
	color: #CBC9CF;
	font-size: 26px;
	letter-spacing: 2px;
	line-height: 31px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#u89-4
{
	color: #FF6F00;
	font-size: 26px;
	letter-spacing: 2px;
	line-height: 31px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#u836-4
{
	color: #CBC9CF;
	font-size: 26px;
	letter-spacing: 1px;
	line-height: 31px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#u122-4
{
	color: #FF6F00;
	font-size: 26px;
	letter-spacing: 1px;
	line-height: 31px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#u605-4
{
	color: #FFFFFF;
	font-size: 40px;
	letter-spacing: 5px;
	line-height: 52px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u304
{
	background: #121155 url("../images/u304-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(32%, #389BF2),to(#121155));
	background: -webkit-linear-gradient(top,#389BF2 32%,#121155 );
	background: -o-linear-gradient(top,#389BF2 32%,#121155 );
	background: linear-gradient(to bottom,#389BF2 32%,#121155 );
	border-style: none;
	border-color: transparent;
}

#u333-4
{
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: 2px;
	line-height: 26px;
	font-family: muli, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
}

#u326-4
{
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 20px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u312-4
{
	color: #FFFFFF;
	font-size: 26px;
	letter-spacing: 1px;
	line-height: 31px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#u445_align_to_page,#u82,#u837,#u761,#u838,#u803,#u835,#u737,#u304_align_to_page,#u309,#u738,#u327,#u759,#u708,#u815,#u821,#u809
{
	position: relative;
}

